Tony: a tool for melody transcription - Feature #607
preference box / context menu / preferences
2013-06-28 04:44 PM - Matthias Mauch

Status: New Start date: 2013-06-28
Priority: Normal Due date: 2013-07-07
Assignee: Gyorgy Fazekas % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Implement preference box / context menu / preferences for potential switching of diverse parameters.

(I made the priority "immediate" because we assigned it "5" in our notes.)

History

#1 - 2013-06-28 04:55 PM - Matthias Mauch

- Priority changed from Immediate to Urgent

#2 - 2013-12-05 11:55 AM - Matthias Mauch

- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription

I'm voting for preferences only

#3 - 2013-12-05 11:56 AM - Matthias Mauch
- Priority changed from Urgent to Normal
